body
{
	
margin:0;
background-color: #ffffff;
text-align: center;

}

#conteudo
{
	width: 1000px;
	text-align: left;
	margin:10px auto 10px auto;

}






P {
color : black; 
font-family : arial, verdana, sans-serif;
font-size: 11pt;
margin:0;
}

span.comment {
color : purple; 
font-weight: 800;
font-family : arial, verdana, sans-serif;
font-size: 11pt;
margin:0;
}

a.comment {
color : blue; 
font-weight: 800;
font-family : arial, verdana, sans-serif;
font-size: 11pt;
margin:0;
}



P.small {
color : black; 
font-family : arial, verdana, sans-serif;
font-size: 10pt;
margin:0;
}

P.table {
color : black; 
font-family : arial, verdana, sans-serif;
font-size: 10pt;
margin:0;
}

a.table {
color : blue; 
font-family : arial, verdana, sans-serif;
font-size: 10pt;
margin:0;
}

p.big {
text-align: center;
color : blue; 
font-family : verdana, arial, sans-serif;
font-size: 30pt;
margin:0;
}

a
{color: blue;
font-family: arial, verdana, sans-serif;
font-size:11pt;}

a.small {
color : blue; 
font-family : arial, verdana, sans-serif;
font-size: 10pt;
margin:0;
}

a.ext
{color: blue;
font-family: arial, verdana, sans-serif;
font-size:11pt;}

a.nav
{color: purple;
font-family: arial, verdana, sans-serif;
font-size:11pt;}

h1
{font-family: arial, verdana, sans-serif;
font-size:14pt;
color: purple;
background-color: yellow;
margin:0;
}

h2
{font-family: arial, verdana, sans-serif;
font-size:11pt;
color: purple;
background-color: yellow;
margin:0;
}

h3
{font-family: arial, verdana, sans-serif;
font-size:11pt;
color: purple;
background-color: #ffffdd;
margin:0;
}





img.floatleft
{float: left;
padding-bottom: 10px;
padding-right: 10px}

img.floatright
{float: right;
padding-bottom: 10px; 
padding-left: 10px}


table.corpo
{
width: 100%;

}

td.left
{width: 130px;
text-align:left;
}


td.center
{
border-color:#9090ff;


text-align: left;}

td.right
{
width:0%;
}


div.navega
{

}


div.floatleft
{float: left;
padding-bottom: 5px; 
padding-right: 10px;
padding-top: 5px;
text-align: center;
font-family: times;
font-size: 12pt;
color: purple;}

div.floatright
{float: right;
padding-bottom: 5px; 
padding-left: 10px;
padding-top: 5px;
text-align: center;
font-family: times;
font-size: 12pt;
color: purple;}

div.image
{padding-bottom: 5px; 
padding-left: 10px;
padding-top: 5px;
text-align: left;
font-family: times;
font-size: 12pt;
color: purple;}

table.stadium
{
width: 860px;

}

td.stadium
{
width: 420px;
align: center;
vertical-align: top;
padding: 10px;

}


